body.toolbar-fixed.home-page #l--main-header,
body.toolbar-fixed.landing-page #l--main-header {
  top: 39px;
}

body.toolbar-horizontal.toolbar-tray-open.home-page #l--main-header,
body.toolbar-horizontal.toolbar-tray-open.landing-page #l--main-header {
  top: 79px;
}

/* accommodate tabs / edit menu on "alt" layout for logged-in users */
body.user-logged-in.fixed-header #block-rutgers-local-tasks {
  position: absolute;
  right: 0;
  top: 150px;
  background-color: white;
}
